Launchpad.net

CVE 2015-7499

A denial of service flaw was found in libxml2. A remote attacker could provide a specially crafted XML or HTML file that, when processed by an application using libxml2, would cause that application to leak potentially sensitive information.

See the CVE page on Mitre.org for more details.